@charset "utf-8";

/* --------------------------------------------------
	SiteName : OZmall - Top
	FileName : side300.css
	Description : side layout (300)
	Version : 0.9.1
	Last Updated : 2013.4.1
-------------------------------------------------- */

/*  オズモールTOP右枠
================================================== */
.w100 { width: 100px; }
.w103 { width: 103px; }
.w120 { width: 120px; }
.w138 { width: 138px; }

.mT15 { margin-top: 15px; }

.mLR3 { margin-left: 3px; margin-right: 3px; }
.mLR10 { margin-left: 10px; margin-right: 10px; }

.pTB10 { padding-top: 10px; padding-bottom: 10px; }

.pL45 { padding-left: 45px; }
.pL50 { padding-left: 50px; }

.ozTopSide{
	float: right;
	width: 300px;
	margin: 10px 0 0;
}
.ozTopMsg{
	position: relative;
}
.ozTopMsg ul{
	position: absolute;
	bottom: 20px;
	width: 300px;
	padding: 10px 0 0 0;
	text-align:center;
}
.ozTopMsg ul li{
	display:inline;
	margin-right:3px;
}
.ozTopMsgMtf{
	position:absolute;
	right:-10px;
	bottom:0;
}
.ozTopMsgKey{
	position:absolute;
	right:-20px;
	bottom:0;
}

.ozTopSideH3blc{
	padding: 4px;
	border: #b7b7b7 1px dotted;
	line-height:1.5;
}

.ozTopSideH3blc h3{
	position: relative;
}

.ozTopSideH3blc h3 span{
	position: absolute;
	top: 0;
	right: 10px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 30px;
}

.ozTopSideH3blc ul{
	padding-left:8px;
	padding-right:8px;
	line-height: 1.4;
}

.ozTopSideH3blc li{
	margin: 5px 0 0 0;
}

.ozTopSideH3blc li a{
	background: url(/images/rn/sp_cmn.png) no-repeat;
	height: 14px; padding-left: 8px; background-position: 0 -280px;
}

.ozTopSideH3blc div{
	background-color: #f9f6ee;
	padding-top: 7px;
	padding-bottom: 7px;
}

.ozTopSideH3blc h3 div{
	margin: -20px 0 0 250px;
	color: #fff;
	font-weight: bold;
}


/* 右枠下 追加 */

.block {
	display:block;
	padding-bottom:5px;}
	
.block:last-child{
	display:block;
	padding-bottom:0;}
	
/* ここまで */

.btnHoshiUranai{
	width: 83px;
	float:left;
	margin-left:12px;
	padding: 0 0 10px 0;
}
.btnHoshiUranai a{
	width: 83px;
	height: 32px;
	margin: 0 auto;
	text-indent: -9999px; overflow: hidden; display: block;
	background: url(/images/rn/sp_cmn04.png) no-repeat;
	background-position: -202px -50px;
}

.btnSpecial{
	width: 83px;
	float:left;
	margin-left:10px;
	padding: 0 0 10px 0;
}

.btnSpecial a{
	width: 83px;
	height: 32px;
	margin: 0 auto;
	text-indent: -9999px; overflow: hidden; display: block;
	background: url(/images/rn/sp_cmn04.png) no-repeat;
	background-position: -287px -50px;
}

.btnTokudane{
	width: 83px;
	float:left;
	margin-left:10px;
	padding: 0 0 10px 0;
}

.btnTokudane a{
	width: 83px;
	height: 32px;
	margin: 0 auto;
	text-indent: -9999px; overflow: hidden; display: block;
	background: url(/images/rn/sp_cmn04.png) no-repeat;
	background-position: -371px -50px;
}

.ozTopSidePrev{
	height: 607px;
	padding:0 0 0 20px;
	background: url(/images/rn/top/bg_top_prev_05.png) no-repeat;
}
.ozTopSidePrev ul{
	padding: 5px 0 0 0;
}
.ozTopSidePrev li{
	float: left;
	width: 127px;
	height: 27px;
	margin: 0 6px 3px 0;
}
.ozTopSidePrev li a{
	display:block;
	width: 127px;
	height: 27px;
	background: url(/images/rn/top/sp_top_05.png) no-repeat;
	text-indent: -9999px; overflow: hidden; display: block;
}
.ozTopSidePrev li.wLg{
	width: 260px;
}
.ozTopSidePrev li.wLg a{
	width: 260px;
}
.ozTopSidePrev li.btnHair a{background-position: 0 -720px;}
.ozTopSidePrev li.btnNail a{background-position: -132px -720px;}
.ozTopSidePrev li.btnMatuge a{background-position: -264px -720px;}
.ozTopSidePrev li.btnRelax a{background-position: -396px -720px;}
.ozTopSidePrev li.btnHotelSpa a{background-position: -528px -720px;}
.ozTopSidePrev li.btnBiyou a{background-position: -660px -720px;}
.ozTopSidePrev li.btnFujinka a{background-position: -792px -720px;}
.ozTopSidePrev li.btnShinkyu a{background-position: -924px -720px;}
.ozTopSidePrev li.btnDinner a{background-position: -666px -760px;}
.ozTopSidePrev li.btnPfdinner a{background-position: -798px -760px;}
.ozTopSidePrev li.btnNomiho a{background-position: -270px -760px;}
.ozTopSidePrev li.btnLunch a{background-position: -402px -760px;}
.ozTopSidePrev li.btnBuffet a{background-position: -534px -760px;}
.ozTopSidePrev li.btnCafe a{background-position: -929px -800px;}
.ozTopSidePrev li.btnEvent a{background-position: -929px -760px;}
.ozTopSidePrev li.btnOnsen a{background-position: -132px -800px;}
.ozTopSidePrev li.btnHotel a{background-position: 0 -800px;}
.ozTopSidePrev li.btnShiori a{background-position: -270px -800px;}
.ozTopSidePrev li.btnWedding a{background-position: 0 -840px;}

.ozTopSidePresp{
	height: 552px;
	padding:0 20px 0 20px;
	background: url(/images/rn/top/bg_top_prespe.png) no-repeat;
}
.ozTopSidePrespIn{
	padding: 18px 0 21px 0 !important;
	background: url(/images/rn/top/dot_top_prespe.gif) left bottom repeat-x;
}
.ozTopSidePresp img{
	float: left;
	display: block;
	padding:1px;
	border:1px solid #b39d78;
	background:#fff;
}
.ozTopSidePrespTxt{
	float: left;
	width: 146px;
	margin: 0 0 0 10px;
	position: relative;
}
.ozTopSidePrespTxt .sPct img{
	padding:0px;
	border:none;
	background:none;
}
.ozTopSidePresp dl{
	line-height: 1.4;
	position: absolute;
	top:18px;
}
.ozTopSidePresp dt{
	font-weight: bold;
}

.preLink a{
	float: right;
	margin: 15px 15px 0 0;
	background: url(/images/rn/sp_cmn.png) no-repeat;
	height: 14px; padding-left: 8px; background-position: 0 -280px;
}

.ozTopSpnBlc{
	float: left;
	width: 147px;
	margin: 0 0 0 10px;
	line-height: 1.5;
}

.ozTopSpnBlcW{
	line-height: 1.5;
}

.ozTopSpnBlc dt,
.ozTopSpnBlcW dt{
	font-weight: bold;
	margin: 0 0 5px 0;
}

.ozTopSiScp{
	float: left;
	width: 158px;
	margin: 0 0 0 6px;
	line-height: 1.5;
}
#oz2_sb_siteScope .ozTopSiScp{
	width: 148px;
}

.ozTopSiScp dt{
	font-weight: bold;
	margin: 0 0 5px 0;
}

.ozTopSideSns iframe {
	margin-left: 10px;
	background: #ffffff;
}


/*  カテゴリTOP、サービスTOP共通右枠
================================================== */	
.mLm1{ margin-left: -1px;}
.w200{
	width: 200px;
	text-align: left;
}
.ozRightRestaurant, .ozRightTravel{
	background: #FFFFFF;
}
.ozRightPremium{
	background: #F9F6EE;
	margin-top: -12px;
	padding: 0 0 0 0;
	z-index: 1;
}
.ozRightRestaurant h5, .ozRightTravel h5{
	font-weight:bold;
	margin-left:10px;
}
.ozRightH3{
	position: relative;
	z-index: 10;
	margin: 13px 0 0 0;
}
.ozRightRestaurant,
.ozRightTravel,
.ozRightPremium{
	position: relative;
	border-left: solid 1px #E5E2DB;
	border-right: solid 1px #E5E2DB;
	border-bottom: solid 1px #E5E2DB;
	width: 298px;
	margin-bottom: 10px;
	text-align:left;
}
*:first-child+html .ozRightRestaurant, *:first-child+html .ozRightTravel{
	padding-bottom: 5px;
}

.selectSoon li,
.selectKodawari li{
	background:url(/images/rn/top/bg_btn_wrap.png) no-repeat left top;
	float: left;
	width: 136px;
	height: 32px;
}
.selectSoon li.heig,
.selectKodawari li.heig{
	background:url(/images/rn/top/bg_btn_wrap_hei.png) no-repeat left top;
	height: 51px;
	position: relative;
}
.selectSoon li{
	margin: 0 0 0 8px;
	text-align:center;
}

.selectKodawari li{
	margin: 0 0 8px 8px;
}
.selectKodawari li.long{
	background:url(/images/rn/top/bg_btn_wrap_l.png) no-repeat left top;
	width: 280px;
}
.selectSoon li a,
.selectKodawari li a{
	text-decoration: none;
	display: block;
	width: 100%;
	height: 100%;
}
.selectKodawari li.long a{
	width: 280px;
}
.selectSoon li a span.kodawariName,
.selectKodawari li a span.kodawariName{
	background:url(/images/rn/top/bg_btn_arrow.png) no-repeat 2px center;
	font-weight: bold;
	line-height: 32px;
	margin: 0 auto;
	padding: 0 0 0 9px;
}
.selectKodawari li a span.kodawariName{
	margin: 0 0 0 6px;
}
.selectKodawari li.heig span.heigName{
	position: absolute;
	top: 11px;
	left: 30px;
}
.selectKodawari li.heig span.hNmLunchL{
	line-height: 51px;
	left: 13px;
}
.selectKodawari li.heig span.hNmLunchR{
	position: absolute;
	top: 12px;
	left: 13px;
}
.selectSoon li a span.kodawariName{
	margin: 0 0 0 -10px;
}


/* 全エリアから探す */
.searchAllareaHairsalon,
.searchAllareaNailsalon,
.searchAllareaEyelash,
.searchAllareaRelaxation,
.searchAllareaSpa,
.searchAllareaBeautyclinic,
.searchAllareaFujinka,
.searchAllareaShinkyu {
	padding-left: 20px;
	font-weight: bold;
}

.searchAllareaHairsalon		{ background: url(/images/rn/top/ico_search_area_hairsalon.png) no-repeat left center; }
.searchAllareaNailsalon		{ background: url(/images/rn/top/ico_search_area_nailsalon.png) no-repeat left center; }
.searchAllareaEyelash		{ background: url(/images/rn/top/ico_search_area_eyelash.png) no-repeat left center; }
.searchAllareaRelaxation	{ background: url(/images/rn/top/ico_search_area_relaxation.png) no-repeat left center; }
.searchAllareaSpa			{ background: url(/images/rn/top/ico_search_area_spa.png) no-repeat left center; }
.searchAllareaBeautyclinic	{ background: url(/images/rn/top/ico_search_area_beautyclinic.png) no-repeat left center; }
.searchAllareaFujinka		{ background: url(/images/rn/top/ico_search_area_fujinka.png) no-repeat left center; }
.searchAllareaShinkyu		{ background: url(/images/rn/top/ico_search_area_shinkyu.png) no-repeat left center; }

/* ラジオボタン系 */
.selectScene li{
	float: left;
	margin-right: 10px;
	text-align: left;
}
.select2div{
	margin: 3px 0 10px 10px;
}
.select2div li{
    float: left;
	width:50%;
	margin:7px 0 0 0;
    text-align: left;
}
.select3div{
	margin: 3px 0 10px 10px;
}
.select3div li{
    float: left;
	width:30%;
	margin:7px 0 0 0;
    text-align: left;
}

.select4div{
	margin: 3px 0 10px 10px;
}
.select4div li{
    float: left;
	width:25%;
	margin:7px 0 0 0;
	padding-right:15px;
    text-align: left;
}

.select5div{
	margin: 3px 0 10px 10px;
}
.select5div li{
    float: left;
	width:auto;
	margin:7px 0 0 0;
	padding-right:15px;
    text-align: left;
}

/* その他条件の選択 */
.selectDetail dt{
	width: 40px;
	text-align: left;
	font-weight: bold;
}
.selectDetail dd{
	width: 230px;
}

/* カテゴリTOPレコメンド枠 */
.ozRightPremium li{
	position: relative;
	border-top: dotted 1px #E5E2DB;
	margin-bottom: 10px;
	padding-top: 10px;
	text-align: left;
}
.ozRightPremium li img{
	position: relative;
	float: left;
}
/*.ozRightPremium li a{
	position: relative;
	float: left;
	width: 170px;
	display: block;
	left: 10px;
	top: 10px;
	line-height: 1.5;
}*/
.ozRightPremium li p{
	position: relative;
	float: left;
	width: 170px;
	display: block;
	left: 10px;
	top: 10px;
	line-height: 1.5;
}
.ozRightPremium li.cmnBnr{
	position: static;
}
.ozRightPremium li.cmnBnr a{
	position: static;
	float: none;
	width: auto;
}
.ozRightPremium li.cmnBnr img{
	float: none;
}

/* サービスTOPランキング枠 */
.ozRightRestaurant input,
.ozRightTravel input{
	margin: 0 5px 0 0;
	vertical-align: middle;
}
.ozDinnerLrankData{
	width: 283px;
	padding: 2px 15px 2px 0;
	border-left: 1px solid #c5b592;
	border-right: 1px solid #c5b592;
	background-color: #e2d8b8;
	color: #67523a;
	text-align: right;
}
.ozDinnerLrank{
	width: 270px;
	padding: 0 14px 15px 14px;
	border-left: 1px solid #d5c9b7;
	border-right: 1px solid #d5c9b7;
	border-bottom: 1px solid #d5c9b7;
	background-color: #f9f6ee;
}
.ozDinnerLrankCont{
	width: 270px;
	padding: 10px 0 10px 0;
	border-bottom: #b7b7b7 1px dotted;
}
.ozDinnerLrankTxt{
	width: 270px;
	float: left;
}
.ozDinnerLrankTxt a{
	font-weight: bold;
}
.h30 { height: 30px; }

.icoRank1 {
	width: 25px;
	height: 25px;
	background-position: 0 -340px;
}
.icoRank1L {
	width: 40px;
	height: 32px;
	top:10px;
	left:10px;
	background-position: -940px -340px;
}
.icoRank2 {
	width: 25px;
	height: 25px;
	background-position: 0 -400px;
}
.icoRank3 {
	width: 25px;
	height: 25px;
	background-position: 0 -460px;
}
.icoRank4 {
	width: 25px;
	height: 25px;
	background-position: 0 -520px;
}
.icoRank5 {
	width: 25px;
	height: 25px;
	background-position: 0 -580px;
}
.pa { position: absolute; }
.pr { position: relative; }
.ozDinnerLrankTxt p{
	padding : 5px 0 0 30px;
	line-height: 1.5;
}
#lankKuchi{
	display: none;
}
.ti1em{ margin-left: 1em;}


/* サービスTOP新着枠 */
.ozDinnerLintroduce{
	width: 270px;
	padding: 0 14px 0 14px;
	border-left: 1px solid #d5c9b7;
	border-right: 1px solid #d5c9b7;
	border-bottom: 1px solid #d5c9b7;
	background-color: #f9f6ee;
}
.ozDinnerLintroduceCont{
	width: 270px;
	padding: 10px 0 10px 0;
}
.ozDinnerLintroduceTxt{
	width: 200px;
	float: left;
}
.ozDinnerLintroduceTxt span{ font-weight: bold;}
.fsGray10{
	font-size: 10px;
	color: #999;
}


/* サービスTOPキーワード枠 */
.ozDiLiTxtP{
	line-height: 1.5;
}
.ozTopSideH3blcLine {
    border: 1px solid #d5c9b7;
}
.ozTopSideH3blcLine div {
    background-color: #F9F6EE;
    padding-bottom: 10px;
    padding-top: 7px;
}
.ozTopSideH3blcLine ul {
    line-height: 1.4;
    padding-left: 10px;
    padding-right: 10px;
}
.ozTopSideH3blcLine li {
    margin: 5px 0 0;
}
.ozTopSideH3blcLine li a {
    background: url(/images/rn/sp_cmn.png) no-repeat scroll 0 -280px transparent;
    height: 14px;
    padding-left: 8px;
}

/**/
.ozTvlSlt dt{
	width: 45px;
}
.ozTvlSlt dd{
	width: 230px;
}
.ozButyTopSch{
	margin: 3px 0 10px 10px;
}
.ozButyTopSch li{
	margin: 7px 15px 0 0;
	*white-space: nowrap;
}
.ozSideblcLine{
	border: 1px solid #D5C9B7;
}
.ozTopSiScpWed {
    float: left;
    line-height: 1.5;
    margin: 0 0 0 10px;
    width: 160px;
}
.ozTopSiScpWed dt {
    font-weight: bold;
    margin: 0 0 5px;
}

/*  201308 ブラッシュアップ（ヘアサロンTOP）
================================================== */	
.ozRightH3_2{
	position: relative;
	margin:0;
}

.ozRightSeachbox{
	position: relative;
	border: solid 1px #E4DCCA;
	width: 298px;
	margin-bottom: 10px;
	text-align:left;
}

.selectSoon_2{
	padding:15px 0 13px 9px;
	background:#E4DCCA;
	border-top: solid 1px #FFFFFF;
	border-right: solid 1px #FFFFFF;
	border-left: solid 1px #FFFFFF;
	border-bottom: dotted 1px #FFFFFF;
}

.selectSoon_2 li{
	float:left;
	margin-right:7px;
}

.ozDayReserve_2{
	background:#E4DCCA;
	border-right: solid 1px #FFFFFF;
	border-left: solid 1px #FFFFFF;
	border-bottom: solid 1px #FFFFFF;	
}

.ozDayReserve_2 h4{
	margin:15px 10px 0 10px;
	padding-left:5px;
	clear:both;
}

.sideH4Hairsalon	{ border-left:solid 5px #D42175; }
.sideH4Nailsalon	{ border-left:solid 5px #E06C5D; }
.sideH4Eyelash		{ border-left:solid 5px #EC7630; }
.sideH4Relaxation	{ border-left:solid 5px #7E5796; }
.sideH4Spa			{ border-left:solid 5px #165D61; }
.sideH4Beautyclinic	{ border-left:solid 5px #4EA264; }
.sideH4Fujinka		{ border-left:solid 5px #D56B9D; }


.ozDayReserve_2 table{
	width:274px;
	border:0;
	table-layout: fixed;
}

.ozDayReserve_2 td{
	background:#FFFFFF;
	text-align:center;
	border:solid 2px #E4DCCA;
}

.ozDayReserve_2 a.Sat:link, .ozDayReserve_2 a.Sat:hover, .ozDayReserve_2 a.Sat:visited {
    color:#4b80d9;
}

.ozDayReserve_2 a.Sun:link, .ozDayReserve_2 a.Sun:hover, .ozDayReserve_2 a.Sun:visited {
    color:#ff387a;
}

.ozDayReserve_2 a {
    display: block;
    line-height: 36px;
}

/*  ウェディング会場予約
================================================== */	
.ozWddPsnltool {
    margin: 0 10px 10px 10px;
    padding-bottom: 5px;
    border-bottom: 1px dotted #D5C9B7;
    text-align: center;
    font-weight: bold;
}
.ozWddPsnltool span {
    font-size: 14px;
    color: #B20D38;
}
.ozTopSideH3blcLine .ozWeddingDandoriList{
	padding:0 0 5px 15px;
}
.ozTopSideH3blcLine .ozWeddingDandoriList li{
	padding:0 0 0 8px;
	background:url(/images/rn/sp_cmn.png) no-repeat scroll 0 -315px transparent;
}
.ozTopSideH3blcLine .ozWeddingDandoriList a{
}
/* 2013 ブラッシュアップ
　 行きたい場所から探す　各サービスカラー別
=================================================== */
.sideH4Fujinka{	border-left:solid 5px #d16e97;}
.sideH4Shinkyu{	border-left:solid 5px #9fc826;}
.sideH4Spdinner{border-left:solid 5px #8d1b1b;}
.sideH4Dining{border-left:solid 5px #ff00b3;}
.sideH4Lunch{border-left:solid 5px #45b913;}
.sideH4Buffet{border-left:solid 5px #23b092;}

.sideH4Onsen{border-left:solid 5px #ce77aa;}
.sideH4Hotel{border-left:solid 5px #f2604d;}

/* 2014 OZネタリニューアル　AD枠用
=================================================== */
.adBECOME {
    background: none repeat scroll 0 0 #fff;
    padding-bottom: 10px;
}


/*  201411 施術メニュー検索枠追加（リラクサロンTOP）
================================================== */	
.selectMenu li{
	height:85px;
	border-bottom: 1px solid #e5e2db;
	background:url(/images/rn/top/relaxation_menu_arw.png) no-repeat 97% center;
}
.selectMenu li.noBorder{
	border-bottom: none;
}
.selectMenu li img{
	float:left;
	padding:10px;
}
.selectMenu li .menuName{
	float:left;
	width:199px;
}
.selectMenu li .menuName a{
	display:block;
	height:100%;
	padding:22px 20px 0 0;
	line-height: 1.4;
	text-decoration:none;
	font-weight:bold;
}
.selectMenu li .menuName a strong{
	font-size:16px;
	color:#7b419e;
}

/*  201501 メニュー検索枠変更（ヘアサロンTOP）
================================================== */	
.selectMenuHair li{
	height:42px;
	border-bottom: 1px solid #e5e2db;
	background:url(/images/rn/top/arrow_pink_L.png) no-repeat 3% center;
}
.selectMenuHair li.noBorder{
	border-bottom: none;
}
.selectMenuHair li a{
	display:block;
	padding:0 0 0 20px;
	text-decoration:none;
	line-height:42px;
	font-weight:bold;
	font-size:110%;
}

/*  201502 プレミアム予約追加（年間ランキング）
================================================== */	

.rankingAwardLink{
	margin: 8px 20px;
    text-align: right;
	background:url(/images/rn/top/arrow_pink.png) no-repeat 46% center;
}
.rankingAwardLink a{
	color:#c5bea1;
}